{
    "name": "bqp/module-order",
    "description": "",
    "type": "magento2-module",
    "license": "proprietary",
    "authors": [
        {
            "email": "info@mage2gen.com",
            "name": "Mage2Gen"
        }
    ],
    "minimum-stability": "dev",
    "require": {},
    "autoload": {
        "psr-4": {
            "BQP\\Order\\": ""
        },
        "files": [
            "registration.php"
        ]
    }
}